# Convert Currency
Build the given project using Docker.

Upload the image to a public registry.

Write the deployment, service and ingress manifest files that points to the image.

How do you know the Resource allocation distribution in a kubernetes environment.

How do you check for resource utilization in a kubernetes environment.

Setup a resource on AWS (EC2) using terraform.